Subject: Pennsylvania - email 1 of 2
From: "Rhonda R. Ames" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Date: Tue, 20 Jan 2009 09:22:45 -0500

Mike,

I finally have Pennsylvania ready.  I am attaching the memos and poster to this email.  

I had originally planned on going over this with you in person.  However, I realize that timing wise, it's easier if I email it to you.  We can then go over it on the telephone.  Therefore, after you review the memo, please give me a call. (I'm sure that most of it is self-explanatory, but I would like to talk to you about some of the posters.)

Rhonda R. Ames
Knaggs, Harter, Brake & Schneider, P.C.
Lansing, Michigan
(517) 622-0590